{
	musicDelayLength: "NORMAL",
	debugModeEnabled: false,
	treatAsWhitelist: false,
	confirmationResetDelay: 1.0,
	loadedUserSongpack: "darkfantasymusic",
	blacklistedDimensions: ["aether:the_aether"]
}